» Ubuntu » Paketit

Error

two or more packages specified (openjdk-7-jdk oneiric)